/*´¹Ö±¾ÓÖÐ*/
.verticalAlign {
	vertical-align: middle;
	display: inline-block;
	height: 100%;
	margin-left: -1px;
}
.xcConfirm .xc_layer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #666666;
	opacity: 0.5;
	z-index: 2147000000;
}
.xcConfirm .popBox {
	position: fixed;
    left: calc(50% - 175px);
    top: 30%;
    width: 350px;
    font-weight: bold;
    color: #535e66;
    z-index: 2147000001;
    border-radius: 6px;
    background-color: #ffffff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}
.xcConfirm .popBox .ttBox {
	height: 48px;
	line-height: 48px;
	background: #2a2d2e;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	text-indent: 20px;
}
.xcConfirm .popBox .ttBox .tt {
	color: #fff;
}
.xcConfirm .popBox .ttBox .clsBtn {
	display: block;
	cursor: pointer;
	width: 12px;
	height: 12px;
	position: absolute;
	top: 18px;
	right: 20px;
	background: url(../img/icons.png) -48px -96px no-repeat;
}
.xcConfirm .popBox .txtBox{
	padding: 34px 0;
}
.xcConfirm .popBox .txtBox .bigIcon {
	float: left;
	margin: 0 15px;
	width: 24px;
	height: 24px;
	background-image: url(../img/icons.png);
	background-repeat: no-repeat;
	background-position: 48px 0;
	background-size: 200%;
}
.xcConfirm .popBox .txtBox p {
	display: table;
	zoom: 1;
	line-height: 24px;
    margin: 0;
	padding-left: 5px;
}
.xcConfirm .popBox .txtBox p input {
	height: 30px;
	border: solid 1px #eef0f1;
	font-size: 18px;
	margin-top: 6px;
}
.xcConfirm .popBox .btnArea {
	background: #eee;
    border-top: solid 1px #eee;
    padding: 5px;
}
.xcConfirm .popBox .btnGroup {
	text-align: right;
}

.xcConfirm .popBox .sgBtn {
	display: inline-block;
    cursor: pointer;
    text-align: center;
    color: #FFFFFF;
    border-radius: 5px;
    padding: 7px 16px;
}
.xcConfirm .popBox .sgBtn.ok {
	background-color: #5cb85c;
}
.xcConfirm .popBox .sgBtn.cancel {
	background-color: #546a79;
	margin-left: 10px;
}
